@charset "UTF-8";
/* CSS Document */



label {
display:block;
margin-top:20px;
letter-spacing:1px;
}

.formulario {
display:block;
margin:0 auto;
width:510px;
font-family:Arial;
}

form {
margin:0 auto;
width: 100%;
}

textarea {
width:85%;
height:110px;
border:2px solid #000000;
padding:10px;
font-size:14px;
}

input {
width: 85%;
height:47px;
border:2px solid #000000;
padding:10px;
font-size:14px;
color:#000000;
}


#submit {
width:75px;
height:35px;
border:none;
margin-top:5px;
margin-left:48px;
cursor:pointer;
}

.iconos {
text-align: center;
font-size: 50px;
margin: 0px;
}

.iconos a:hover {
	text-decoration:underline;
	color:rgba(0,0,0,0.59);
}

.iconos a {
	text-decoration:underline;
	color:black;
}

.icono2 {
max-width: 300px;
margin-left: auto;
margin-right: auto;
text-align: center;
}

.icono {
max-width: 330px;
margin-left: auto;
margin-right: auto;
text-align: center;
}

.icono a:hover {
	text-decoration:underline;
	color:rgba(0,0,0,0.59);
}

.icono a {
	text-decoration:underline;
	color:black;
}

.derecha {
max-width: 370px;
}

.piep img {
display:block;
margin:auto;
padding-left: 15px;
}


